export const GET_SlOT_SUCCESS = "GET_SlOT_SUCCESS"
export const GET_SlOT_FAILURE = "GET_SlOT_FAILURE"

export const BOOK_SLOT_SUCCESS = "BOOK_SLOT_SUCCESS"
export const BOOK_SLOT_FAILURE = "BOOK_SLOT_FAILURE"